---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 8d0637e9-3642-435d-a9ba-9d23b2717736

label: ga_s2bm_ard_3-2-1_55JFK_2020-12-26_final
product:
  name: ga_s2bm_ard_3
  href: https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3

crs: epsg:32755
geometry:
  type: Polygon
  coordinates: [[[654380.0, 7000000.0], [654420.0, 7000000.0], [630178.4458320145,
        6895466.432217568], [629098.2085500087, 6890845.4478624975], [628894.2949029857,
        6890241.563382192], [628884.6439628483, 6890200.0], [628880.2601974722, 6890200.0],
      [628733.3754410403, 6890200.0], [600000.0, 6890200.0], [600000.0, 7000000.0],
      [654220.0, 7000000.0], [654380.0, 7000000.0]]]
grids:
  default:
    shape: [5490, 5490]
    transform: [20.0, 0.0, 600000.0, 0.0, -20.0, 7000000.0, 0.0, 0.0, 1.0]
  '10':
    shape: [10980, 10980]
    transform: [10.0, 0.0, 600000.0, 0.0, -10.0, 7000000.0, 0.0, 0.0, 1.0]
  '60':
    shape: [1830, 1830]
    transform: [60.0, 0.0, 600000.0, 0.0, -60.0, 7000000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2020-12-26 00:24:24.991594Z
  dea:dataset_maturity: final
  dea:product_maturity: stable
  eo:cloud_cover: 1.3270543081306518
  eo:constellation: sentinel-2
  eo:gsd: 10.0  # Ground sample distance (m)
  eo:instrument: MSI
  eo:platform: sentinel-2b
  eo:sun_azimuth: 85.230743773237
  eo:sun_elevation: 23.3277311259086
  fmask:clear: 96.63887129040592
  fmask:cloud: 1.3270543081306518
  fmask:cloud_shadow: 1.1743269758305914
  fmask:snow: 0.008490723664201744
  fmask:water: 0.8512567019686412
  gqa:abs_iterative_mean_x: 0.23
  gqa:abs_iterative_mean_xy: 0.27
  gqa:abs_iterative_mean_y: 0.14
  gqa:abs_x: 0.28
  gqa:abs_xy: 0.36
  gqa:abs_y: 0.22
  gqa:cep90: 0.48
  gqa:iterative_mean_x: 0.21
  gqa:iterative_mean_xy: 0.21
  gqa:iterative_mean_y: -0.02
  gqa:iterative_stddev_x: 0.17
  gqa:iterative_stddev_xy: 0.25
  gqa:iterative_stddev_y: 0.19
  gqa:mean_x: 0.18
  gqa:mean_xy: 0.19
  gqa:mean_y: -0.02
  gqa:stddev_x: 0.8
  gqa:stddev_xy: 1.1
  gqa:stddev_y: 0.76
  odc:dataset_version: 3.2.1
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-08-03 10:10:00.836352Z
  odc:producer: ga.gov.au
  odc:product_family: ard
  odc:region_code: 55JFK
  s2cloudless:clear: 97.01813854131011
  s2cloudless:cloud: 2.981861458689892
  sat:orbit_state: descending
  sat:relative_orbit: 116
  sentinel:datastrip_id: S2B_OPER_MSI_L1C_DS_EPAE_20201226T014249_S20201226T002051_N02.09
  sentinel:datatake_start_datetime: 2020-12-26 01:42:49Z
  sentinel:product_name: S2B_MSIL1C_20201226T002049_N0209_R116_T55JFK_20201226T014249
  sentinel:sentinel_tile_id: S2B_OPER_MSI_L1C_TL_EPAE_20201226T014249_A019876_T55JFK_N02.09

measurements:
  nbart_blue:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band02.tif
    grid: '10'
  nbart_coastal_aerosol:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band01.tif
    grid: '60'
  nbart_green:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band03.tif
    grid: '10'
  nbart_nir_1:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band08.tif
    grid: '10'
  nbart_nir_2:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band08a.tif
  nbart_red:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band04.tif
    grid: '10'
  nbart_red_edge_1:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band05.tif
  nbart_red_edge_2:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band06.tif
  nbart_red_edge_3:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band07.tif
  nbart_swir_2:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band11.tif
  nbart_swir_3:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_band12.tif
  oa_azimuthal_exiting:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_azimuthal-exiting.tif
  oa_azimuthal_incident:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_azimuthal-incident.tif
  oa_combined_terrain_shadow:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_combined-terrain-shadow.tif
  oa_exiting_angle:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_exiting-angle.tif
  oa_fmask:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_fmask.tif
  oa_incident_angle:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_incident-angle.tif
  oa_nbart_contiguity:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_nbart-contiguity.tif
    grid: '10'
  oa_relative_azimuth:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_relative-azimuth.tif
  oa_relative_slope:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_relative-slope.tif
  oa_s2cloudless_mask:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_s2cloudless-mask.tif
    grid: '60'
  oa_s2cloudless_prob:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_s2cloudless-prob.tif
    grid: '60'
  oa_satellite_azimuth:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_satellite-azimuth.tif
  oa_satellite_view:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_satellite-view.tif
  oa_solar_azimuth:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_solar-azimuth.tif
  oa_solar_zenith:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_solar-zenith.tif
  oa_time_delta:
    path: ga_s2bm_oa_3-2-1_55JFK_2020-12-26_final_time-delta.tif

accessories:
  thumbnail:nbart:
    path: ga_s2bm_nbart_3-2-1_55JFK_2020-12-26_final_thumbnail.jpg
  metadata:processor:
    path: ga_s2bm_ard_3-2-1_55JFK_2020-12-26_final.proc-info.yaml
  checksum:sha1:
    path: ga_s2bm_ard_3-2-1_55JFK_2020-12-26_final.sha1

lineage:
  level1:
  - a81b2daa-f61b-5308-852b-e013d6febee9
...
